Bug 604386 - libgnome-keyring-devel depends on gtk-doc unnecessarily
libgnome-keyring-devel depends on gtk-doc unnecessarily
Product: Fedora
Classification: Fedora
Component: libgnome-keyring (Show other bugs)
All Linux
low Severity medium
: ---
: ---
Assigned To: Tomáš Bžatek
Fedora Extras Quality Assurance
Depends On:
Blocks: 604169
  Show dependency treegraph
Reported: 2010-06-15 16:55 EDT by Felipe Contreras
Modified: 2015-03-03 17:49 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2011-05-25 08:13:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Felipe Contreras 2010-06-15 16:55:36 EDT
There's no need to depend on gtk-doc to install .html files. See the tracking bug for details.
Comment 1 Felipe Contreras 2011-05-25 08:13:00 EDT
Seems to be fixed in F15.

Note You need to log in before you can comment on or make changes to this bug.